---
layout      : post
title       : Company of Thieves - Oscar Wilde
date        : 2020-03-15 07:35:05 +0700
categories  : lyric
tags        : [indie, 2010s]
author      : Company of Thieves
---

Time keeps on ticking away  
It's Always running away  
We're always running in time  
We're always running from time

We are all our own devil  
We are all our own devil  
And we make this world our hell
